uuid:
  -
    value: 4fa39588-f825-450b-8479-149263e0f094
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T11:31:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_115003036_beautiful_mediterranean_sea_view_with_arch_pool_terrace_on_summer_luxury_resort.jpg
thumbnail:
  -
    alt: 'Beautiful Mediterranean sea view with arch pool terrace on summer luxury resort'
    title: null
    width: 1920
    height: 1294
    target_type: file
    target_uuid: a05f9f14-0342-4b49-98f8-382f86cec302
created:
  -
    value: '2019-11-01T11:27:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:31:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Beautiful Mediterranean sea view with arch pool terrace on summer luxury resort'
    title: ''
    width: 1920
    height: 1294
    target_type: file
    target_uuid: a05f9f14-0342-4b49-98f8-382f86cec302
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a05f9f14-0342-4b49-98f8-382f86cec302
      - file.file.a05f9f14-0342-4b49-98f8-382f86cec302
